<?xml version="1.0" encoding="utf-8"?>
<!-- Authors: Dan, Reid, Jesusalva
Copyright (C) 2011-2012 Evol Online
Copyright (C) 2018 Moubootaur Legends -->

<sprite>
    <imageset name="npc"
              src="graphics/sprites/npcs/sprite/alige.png"
              width="11"
              height="5"
              offsetY="-13"/>

    <action name="stand" imageset="npc">
        <animation direction="default">
            <frame index="0" delay="1000"/>
            <frame index="1" delay="90"/>
            <frame index="2" delay="80"/>
            <frame index="3" delay="9000"/>
            <frame index="2" delay="80"/>
            <frame index="1" delay="80"/>
        </animation>
    </action>
</sprite>
